Subject: Re: Arizona
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 23 Dec 2008 09:40:34 -0500

If you want, I can add these 2 hours (plus the other 1.5 hours) to what you send over tonight.  I am submitting your check Friday anyway.  I will put in for the 3.5 hours now and if you send something over before they cut the check, I will combine them.
I also got the other email while writing this and have changed the email address in my address book.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, December 22, 2008 11:44 PM
  Subject: Arizona

  Hi Mike,

  Yes, I got the cheque today, thank you. Here is the Arizona attachment. Michigan and Arizona: 2hrs.
  I got the new document you sent today I will send that tomorrow night.

  Have a good night,
  Doris

------------------------------------------------------------------------------
  One site keeps you connected to all your email: AOL Mail, Gmail, and Yahoo Mail. Try it now.